#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:42:58 EST 2015
Code\ Analytics=Analítica de código
Exclude\ Patterns=Padrões de Exclusão
Include\ a\ description\ with\ each\ Sonargraph\ finding.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Inclua uma descrição com cada descoberta de Sonargraph. Isso é opcional porque pode consumir grandes quantidades de espaço no banco de dados.
Include\ Description=Incluir Descrição
Include\ Patterns=Padrões de Inclusão
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Publique somente as contagens de descobertas no relatório e não detalhes de descobertas individuais.
Only\ Summary\ Counts=Somente contagens de resumo
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para arquivos excluídos do relatório, um por linha. Os arquivos correspondentes a esses padrões são excluídos incondicionalmente do relatório. Os padrões podem incluir ?, * ou **.
Patterns\ for\ including\ Sonargraph\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para incluir XML Sonargraph no relatório, um por linha. Os padrões podem incluir ?, * ou **.
Publish\ Results=Publish Results
Publish\ Sonargraph\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ Sonargraph=Publicar resultados de Sonargraph para uma duração da construção. Isso lê a saída XML de Sonargraph
Quality=Qualidade
Report\ Name=Nome do Relatório
Sonargraph=Sonargraph
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=O nome do relatório publicado para a duração da construção
The\ Sonargraph\ plugin\ uploads\ the\ Sonargraph\ results\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.\ The\ Sonargraph\ plugin\ is\ capable\ of\ parsing\ logs\ from\ Sonargraph-Architect=O plug-in Sonargraph faz upload dos resultados de Sonargraph para a guia Analítica do BuildLife. O plug-in de Sonargraph é capaz de analisar logs do Sonargraph-Architect
